Subject: [PATCH 00/12] ARM: mxs: move to generic DMA device tree binding

From: [email-masked] (Marek Vasut)
Date: Thu, 28 Feb 2013 20:20:37 +0100

Dear Arnd Bergmann,

> On Wednesday 27 February 2013, Shawn Guo wrote:
> > The series converts mxs-dma and its clients to generic DMA device tree
> > binding/helper.
> > 
> > Subsystem maintainers,
> > 
> > I need your ACKs to have the series go via arm-soc as a whole if the
> > patches look good to you.
> 
> Great stuff!
> 
> I have a few smaller comments (my comments on patch 4 also apply to
> a lot of the other ones), but I'm very happy with the conversion
> overall.
> 
> 	Arnd

So true, amazing stuff. I'm currently snowed by email, so I'll try reviewing 
only from version 2 on.

Thanks!

Best regards,
Marek Vasut